html, body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:180%;	}


.right-align {
	float:right;
	margin:5px 0px 20px 25px;
}

.left-align {
	float:left;
	margin:5px 25px 20px 0px;
}

.floatleft {float: left; margin: 0px 20px 20px 10px;}

.image-inline {float: left; margin-right: 2px;}


a {color:#999966;outline:none;} a:link {color:#999966;outline:none;} a:hover {text-decoration:none;} a img { border:none; }
.image-border {border: 3px solid #e5e8d8/*#e1e5d3*//*#d2d8bd*/!important;margin-left: -3px;}

hr { background-color: #ccc; color: #ccc; height: 1px!important; padding:0px; margin: 10px 0px 15px 0px; }

ul {margin-top:5px;margin-bottom:20px;padding-left:25px;list-style-type: square;}
li {margin-bottom:10px;}

h1{font-size:24px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}
h2{font-size:22px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}
h3{font-size:20px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}
h4{font-size:18px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}
#footer-right h4{font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#FFFFFF; padding:0; margin:0;}
h5{font-size:16px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}
h6{font-size:14px; color: #999966; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal!important;}

a img {border:none!important;}  

p{margin:0px;padding:0px 0px 15px 0px;}

table {}
tr {}
th {}
td {}
